onload = function() {
   if (document.getElementsByTagName) {
      var spans = document.getElementsByTagName('span')
      for (var i = 0; i < spans.length; ++i) {
         if (spans[i].className == 'eml') {
            var c = spans[i].firstChild.nodeValue.split('(0)').join('@');
            var anchorText = document.createTextNode(c);
            var anchor = document.createElement('a');
            anchor.href = 'mailto:' + c;
            anchor.appendChild(anchorText);
            spans[i].replaceChild(anchor, spans[i].firstChild);
         }
      }
   }
}
